package com.muyu.processing;

import com.muyu.common.security.annotation.EnableCustomConfig;
import com.muyu.common.security.annotation.EnableMyFeignClients;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * 数据处理
 * @Author：杨鹏
 * @Package：com.muyu.processing
 * @Project：car-cloud-server
 * @name：VehicleProcessingApplication
 * @Date：2024/9/28 16:48
 */
@EnableCustomConfig
@EnableMyFeignClients
@SpringBootApplication
public class VehicleProcessingApplication {

    public static void main(String[] args) {
        SpringApplication.run(VehicleProcessingApplication.class, args);
    }

}
