package com.muyu.processing.basic;

import org.springframework.context.ApplicationEventPublisher;
import org.springframework.context.ApplicationEventPublisherAware;

/**
 * 策略发送事件
 * @Author：杨鹏
 * @Package：com.muyu.processing.basic
 * @Project：car-cloud-server
 * @name：EventPublisher
 * @Date：2024/9/29 22:31
 */
public class EventPublisher implements ApplicationEventPublisherAware {

    private ApplicationEventPublisher publisher;

    @Override
    public void setApplicationEventPublisher(ApplicationEventPublisher applicationEventPublisher){
        this.publisher = applicationEventPublisher;
    }

}
