package com.muyu.cloud.vehicle.gateway;

import com.muyu.common.security.annotation.EnableCustomConfig;
import com.muyu.common.security.annotation.EnableMyFeignClients;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * 车辆网关负载中心
 */
@EnableCustomConfig
@EnableMyFeignClients
@SpringBootApplication
public class VehicleGatewayApplication {
    public static void main(String[] args) {
        SpringApplication.run(VehicleGatewayApplication.class, args);
    }
}
